Subject: Re: [PATCH 0/7] Commit-graph: Generation Number v2 Fixes, v3 implementation

From: Derrick Stolee <[email-masked]>
Date: Fri, 25 Feb 2022 08:55:01 -0500

On 2/24/2022 6:06 PM, Junio C Hamano wrote:
> Junio C Hamano <[email-masked]> writes:
> 
>>> I'm submitting these two things together so we can see them all at once, but
>>> I'd be happy to split this into two series. The first four patches are
>>> important bug fixes, so we can consider them as higher-priority.
>>>
>>> Thanks, -Stolee
>>
>> Thanks, will take a look.
> 
> Overall it was a pleasant read, even though my reading hiccupped in
> a few places.  It does look like two separate topics, one of which
> builds on the other.

Thanks. I'll split them. The next version will drop the last three
patches and I'll re-send them after the first four merge down.

Thanks,
-Stolee